Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007083TestLinkpublic2015-04-26 15:262017-03-02 21:27
ReporterMr.Bricodage 
Assigned To 
PrioritynormalSeveritytextReproducibilityN/A
StatusnewResolutionopen 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0007083: Mantis Issues proposed to be closed
DescriptionThis issue is a collector to all mantis issues that should to be closed.

All issues proposed to be closed will be linked as child of this issue
Additional InformationEvery user can contribute using notes. Each proposal must be legitimate (issue tested in recent version, linked to a closed issue, ...)

To point a bug reference in notes, use # character
To point a comment reference in notes, use ~ character

Contributors notes will be deleted after issue content has been analysed by mantis team.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001183acknowledged Pluggins/configuration manager 
parent of 0004746new Version freeze VS. Baseline 
parent of 0003238closedfman Option to generate Document IDs automatically 
parent of 0000231new Requirements based testing - allow add TC to TP via REQ 
parent of 0001202acknowledged Test-case dependency 
parent of 0000056acknowledged [SF 825060 ] Automated Test Integration 
parent of 0001322acknowledged UI request: reorganize home page to suggest work flow 
parent of 0001271new Total Bugs For Each Test Case-report can't be e-mailed 
parent of 0004929closedkinow DB Access Error while importing requirements from xml file 
parent of 0003586assignedfman Importing Test Suite will assign all the existing keywords to a testsuite that have at least one keyword associated 
parent of 0006932new Get requirements linked to a test case or a test case set 
parent of 0006676closedfman API CALL - create build add option with "Copy tester assignments" 
parent of 0006292new Add in XMLRPC methods for Requirements Specification and Requirements creation 
parent of 0004492new API to add/modify Requirement Specifications and Requirements 
parent of 0003091new Update document regarding import/export formats 
parent of 0002428acknowledged Create requirement spec printout word format 
parent of 0003219closedfman Keyword isn't assigned when a Test Suite with Keyword is imported in the root suite 
parent of 0005061closedfman When exporting requirements documents would it be possible to have the custom fields available for filtering the export. 
parent of 0003646closedfman Import of Test Suite allows duplicate test suite name 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0023153)
Mr.Bricodage (updater)
2015-04-26 15:28

0004813 : No information in issue notes. Open by fman. fman should know if issue is still applicable
(0023156)
Mr.Bricodage (updater)
2015-04-26 15:33
edited on: 2015-04-26 15:33

0004569 : Could be closed when lib/functions/testproject.class.php, getUserChoice() will be implemented in TL 1.9 branch

(0023157)
Mr.Bricodage (updater)
2015-04-26 15:36

0003615 : Could be closed when 'req_tcase_link_management' will be applied from master to 1.9 branch
(0023176)
Mr.Bricodage (updater)
2015-04-26 16:09

0000489 : Links beetween requirements is enough?

- Issue History
Date Modified Username Field Change
2015-04-26 15:26 Mr.Bricodage New Issue
2015-04-26 15:27 Mr.Bricodage Relationship added parent of 0004570
2015-04-26 15:27 Mr.Bricodage Relationship added parent of 0004562
2015-04-26 15:27 Mr.Bricodage Relationship added parent of 0004774
2015-04-26 15:28 Mr.Bricodage Note Added: 0023153
2015-04-26 15:29 Mr.Bricodage Relationship added parent of 0004786
2015-04-26 15:29 Mr.Bricodage Relationship added related to 0004768
2015-04-26 15:29 Mr.Bricodage Relationship deleted related to 0004768
2015-04-26 15:30 Mr.Bricodage Relationship added parent of 0004768
2015-04-26 15:31 Mr.Bricodage Relationship added parent of 0004618
2015-04-26 15:32 Mr.Bricodage Relationship added parent of 0004540
2015-04-26 15:33 Mr.Bricodage Note Added: 0023156
2015-04-26 15:33 Mr.Bricodage Note Edited: 0023156 View Revisions
2015-04-26 15:33 Mr.Bricodage Relationship added parent of 0004592
2015-04-26 15:33 Mr.Bricodage Relationship added parent of 0004589
2015-04-26 15:34 Mr.Bricodage Relationship added parent of 0004579
2015-04-26 15:34 Mr.Bricodage Relationship added parent of 0004571
2015-04-26 15:34 Mr.Bricodage Relationship added parent of 0004561
2015-04-26 15:34 Mr.Bricodage Relationship added parent of 0001981
2015-04-26 15:34 Mr.Bricodage Relationship added parent of 0004557
2015-04-26 15:34 Mr.Bricodage Relationship added parent of 0004008
2015-04-26 15:35 Mr.Bricodage Relationship added parent of 0003222
2015-04-26 15:35 Mr.Bricodage Relationship added parent of 0003009
2015-04-26 15:35 Mr.Bricodage Relationship added parent of 0004544
2015-04-26 15:35 Mr.Bricodage Relationship added parent of 0004543
2015-04-26 15:36 Mr.Bricodage Relationship added parent of 0004483
2015-04-26 15:36 Mr.Bricodage Relationship added parent of 0002912
2015-04-26 15:36 Mr.Bricodage Note Added: 0023157
2015-04-26 15:37 Mr.Bricodage Relationship added parent of 0004746
2015-04-26 15:41 Mr.Bricodage Relationship added parent of 0002664
2015-04-26 15:51 Mr.Bricodage Relationship added parent of 0000764
2015-04-26 15:52 Mr.Bricodage Relationship added parent of 0003238
2015-04-26 15:53 Mr.Bricodage Relationship added parent of 0004434
2015-04-26 15:54 Mr.Bricodage Relationship added parent of 0000231
2015-04-26 15:57 Mr.Bricodage Relationship added parent of 0001422
2015-04-26 15:58 Mr.Bricodage Relationship added parent of 0001202
2015-04-26 15:58 Mr.Bricodage Relationship added parent of 0000449
2015-04-26 15:58 Mr.Bricodage Relationship added parent of 0000056
2015-04-26 15:58 Mr.Bricodage Relationship added parent of 0000277
2015-04-26 15:59 Mr.Bricodage Relationship added parent of 0001052
2015-04-26 16:00 Mr.Bricodage Relationship added parent of 0000899
2015-04-26 16:01 Mr.Bricodage Relationship added parent of 0001322
2015-04-26 16:01 Mr.Bricodage Relationship added parent of 0001431
2015-04-26 16:02 Mr.Bricodage Relationship added parent of 0000696
2015-04-26 16:03 Mr.Bricodage Relationship added parent of 0001308
2015-04-26 16:03 Mr.Bricodage Relationship added parent of 0000477
2015-04-26 16:04 Mr.Bricodage Relationship added parent of 0000681
2015-04-26 16:04 Mr.Bricodage Relationship added parent of 0000713
2015-04-26 16:05 Mr.Bricodage Relationship added parent of 0001186
2015-04-26 16:06 Mr.Bricodage Relationship added parent of 0001175
2015-04-26 16:07 Mr.Bricodage Relationship added parent of 0001271
2015-04-26 16:07 Mr.Bricodage Relationship added parent of 0001132
2015-04-26 16:07 Mr.Bricodage Relationship added parent of 0001304
2015-04-26 16:08 Mr.Bricodage Relationship added parent of 0000774
2015-04-26 16:09 Mr.Bricodage Note Added: 0023176
2015-04-26 16:11 Mr.Bricodage Relationship added parent of 0000709
2015-04-26 16:15 Mr.Bricodage Relationship added parent of 0006454
2015-04-26 16:15 Mr.Bricodage Relationship added parent of 0004577
2015-04-26 16:16 Mr.Bricodage Relationship added parent of 0005093
2015-04-26 16:17 Mr.Bricodage Relationship added parent of 0004929
2015-04-26 16:19 Mr.Bricodage Relationship added parent of 0004648
2015-04-26 16:20 Mr.Bricodage Relationship added parent of 0004623
2015-04-26 16:22 Mr.Bricodage Relationship added parent of 0004563
2015-04-26 16:23 Mr.Bricodage Relationship added parent of 0003586
2015-04-26 16:24 Mr.Bricodage Relationship added parent of 0004527
2015-04-26 16:24 Mr.Bricodage Relationship added parent of 0004518
2015-04-26 16:26 Mr.Bricodage Relationship added parent of 0004395
2015-04-26 16:26 Mr.Bricodage Relationship added parent of 0004403
2015-04-26 16:27 Mr.Bricodage Relationship added parent of 0004388
2015-04-26 16:57 Mr.Bricodage Relationship added parent of 0005317
2015-04-26 16:59 Mr.Bricodage Relationship added parent of 0006478
2015-04-26 17:44 Mr.Bricodage Relationship added parent of 0001840
2015-04-26 17:48 Mr.Bricodage Relationship added parent of 0002372
2015-04-26 17:49 Mr.Bricodage Relationship deleted parent of 0004434
2015-04-26 17:49 Mr.Bricodage Relationship deleted parent of 0000774
2015-04-26 17:49 Mr.Bricodage Relationship deleted parent of 0006478
2015-04-28 18:00 Mr.Bricodage Relationship deleted parent of 0004570
2015-04-28 18:00 Mr.Bricodage Relationship deleted parent of 0004562
2015-04-28 18:00 Mr.Bricodage Relationship deleted parent of 0004592
2015-04-28 18:00 Mr.Bricodage Relationship deleted parent of 0001840
2015-04-28 18:00 Mr.Bricodage Relationship deleted parent of 0002372
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004774
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004786
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004618
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004540
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004589
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004579
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004571
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0004561
2015-04-29 18:24 Mr.Bricodage Relationship deleted parent of 0001981
2015-04-29 18:25 Mr.Bricodage Relationship deleted parent of 0004557
2015-04-29 18:25 Mr.Bricodage Relationship deleted parent of 0004008
2015-04-29 18:25 Mr.Bricodage Relationship deleted parent of 0003222
2015-04-29 18:25 Mr.Bricodage Relationship deleted parent of 0003009
2015-04-29 18:25 Mr.Bricodage Relationship deleted parent of 0004544
2015-04-29 18:26 Mr.Bricodage Relationship deleted parent of 0004543
2015-04-29 18:26 Mr.Bricodage Relationship deleted parent of 0004388
2015-04-29 18:26 Mr.Bricodage Relationship deleted parent of 0004483
2015-04-29 18:27 Mr.Bricodage Relationship deleted parent of 0002912
2015-04-29 18:27 Mr.Bricodage Relationship deleted parent of 0004527
2015-04-29 18:27 Mr.Bricodage Relationship deleted parent of 0004518
2015-04-29 18:27 Mr.Bricodage Relationship deleted parent of 0004395
2015-04-29 18:27 Mr.Bricodage Relationship deleted parent of 0004403
2015-04-29 19:37 Mr.Bricodage Relationship added parent of 0006932
2015-04-29 20:32 Mr.Bricodage Relationship added parent of 0006676
2015-04-29 20:40 Mr.Bricodage Relationship added parent of 0005292
2015-04-29 20:45 Mr.Bricodage Relationship added parent of 0003650
2015-04-29 20:55 Mr.Bricodage Relationship added parent of 0006292
2015-04-29 21:02 Mr.Bricodage Relationship added parent of 0004254
2015-04-29 21:13 Mr.Bricodage Relationship added parent of 0004492
2015-04-29 21:18 Mr.Bricodage Relationship added parent of 0004479
2015-04-29 21:31 Mr.Bricodage Relationship added parent of 0003296
2015-04-29 21:38 Mr.Bricodage Relationship deleted parent of 0000277
2015-04-29 21:38 Mr.Bricodage Relationship deleted parent of 0001431
2015-04-29 21:38 Mr.Bricodage Relationship deleted parent of 0000696
2015-04-29 21:38 Mr.Bricodage Relationship deleted parent of 0005292
2015-04-29 21:39 Mr.Bricodage Relationship deleted parent of 0003650
2015-04-29 21:39 Mr.Bricodage Relationship deleted parent of 0004254
2015-04-29 21:39 Mr.Bricodage Relationship deleted parent of 0004479
2015-05-03 13:58 Mr.Bricodage Relationship added parent of 0005220
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0000764
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0004768
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0000449
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0001052
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0000899
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0001308
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0003296
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0000477
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0000681
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0000713
2015-05-03 15:24 Mr.Bricodage Relationship deleted parent of 0001186
2015-05-03 15:25 Mr.Bricodage Relationship deleted parent of 0001132
2015-05-03 15:25 Mr.Bricodage Relationship deleted parent of 0001304
2015-05-03 15:25 Mr.Bricodage Relationship deleted parent of 0004648
2015-05-03 15:25 Mr.Bricodage Relationship deleted parent of 0004623
2015-05-03 15:25 Mr.Bricodage Relationship deleted parent of 0004563
2015-05-03 15:25 Mr.Bricodage Relationship deleted parent of 0005317
2015-05-03 15:36 Mr.Bricodage Relationship added parent of 0005568
2015-05-03 17:17 Mr.Bricodage Relationship added parent of 0003091
2015-05-15 11:54 Mr.Bricodage Relationship deleted parent of 0000709
2015-05-15 11:54 Mr.Bricodage Relationship deleted parent of 0006454
2015-05-15 11:54 Mr.Bricodage Relationship deleted parent of 0004577
2015-05-15 11:54 Mr.Bricodage Relationship deleted parent of 0005093
2015-05-15 11:54 Mr.Bricodage Relationship deleted parent of 0005568
2015-05-15 12:18 Mr.Bricodage Relationship added related to 0006541
2015-05-15 12:22 Mr.Bricodage Relationship added parent of 0006659
2015-05-15 12:23 Mr.Bricodage Relationship deleted related to 0006541
2015-05-15 12:23 Mr.Bricodage Relationship added parent of 0006541
2015-05-15 12:24 Mr.Bricodage Relationship added parent of 0004462
2015-05-15 12:25 Mr.Bricodage Relationship added parent of 0007108
2015-05-15 12:26 Mr.Bricodage Relationship added parent of 0004346
2015-05-15 12:26 Mr.Bricodage Relationship added parent of 0004361
2015-05-19 18:59 Mr.Bricodage Relationship deleted parent of 0005220
2015-05-19 18:59 Mr.Bricodage Relationship deleted parent of 0006659
2015-05-19 18:59 Mr.Bricodage Relationship deleted parent of 0004346
2015-05-19 19:00 Mr.Bricodage Relationship deleted parent of 0004361
2015-05-19 19:18 Mr.Bricodage Relationship added parent of 0004040
2015-09-09 09:46 Mr.Bricodage Relationship deleted parent of 0004040
2016-02-29 23:34 Mr.Bricodage Relationship deleted parent of 0002664
2016-02-29 23:34 Mr.Bricodage Relationship deleted parent of 0001422
2016-02-29 23:34 Mr.Bricodage Relationship deleted parent of 0006541
2016-02-29 23:34 Mr.Bricodage Relationship deleted parent of 0004462
2016-02-29 23:34 Mr.Bricodage Relationship deleted parent of 0007108
2016-06-15 08:24 Mr.Bricodage Relationship added related to 0001183
2016-06-15 08:39 Mr.Bricodage Relationship deleted parent of 0001175
2016-06-15 09:02 Mr.Bricodage Relationship added related to 0001892
2016-06-15 09:03 Mr.Bricodage Relationship added related to 0004409
2016-06-15 09:03 Mr.Bricodage Relationship added related to 0004450
2016-06-15 09:04 Mr.Bricodage Relationship added related to 0004509
2016-06-15 09:05 Mr.Bricodage Relationship added related to 0004522
2016-06-15 09:06 Mr.Bricodage Relationship added related to 0004528
2016-06-15 09:06 Mr.Bricodage Relationship added related to 0004603
2016-06-15 09:07 Mr.Bricodage Relationship added related to 0004939
2016-06-15 09:07 Mr.Bricodage Relationship added related to 0006309
2016-06-15 09:09 Mr.Bricodage Relationship added related to 0006375
2016-06-15 09:10 Mr.Bricodage Relationship added related to 0006588
2016-06-15 09:11 Mr.Bricodage Relationship added related to 0006953
2016-06-15 09:12 Mr.Bricodage Relationship added related to 0006990
2016-06-15 09:14 Mr.Bricodage Relationship added related to 0007496
2016-06-21 20:50 Mr.Bricodage Relationship deleted related to 0001892
2016-06-21 20:50 Mr.Bricodage Relationship deleted related to 0004409
2016-06-21 20:51 Mr.Bricodage Relationship deleted related to 0004450
2016-06-21 20:51 Mr.Bricodage Relationship deleted related to 0004509
2016-06-21 20:51 Mr.Bricodage Relationship deleted related to 0006309
2016-06-21 20:51 Mr.Bricodage Relationship deleted related to 0004603
2016-06-21 20:51 Mr.Bricodage Relationship deleted related to 0004939
2016-06-21 20:51 Mr.Bricodage Relationship deleted related to 0004522
2016-06-21 20:52 Mr.Bricodage Relationship deleted related to 0006375
2016-06-21 20:52 Mr.Bricodage Relationship deleted related to 0006588
2016-06-21 20:52 Mr.Bricodage Relationship deleted related to 0006953
2016-06-21 20:52 Mr.Bricodage Relationship deleted related to 0007496
2016-06-21 20:52 Mr.Bricodage Relationship deleted related to 0006990
2016-06-21 20:52 Mr.Bricodage Relationship deleted related to 0004528
2017-03-02 21:26 Mr.Bricodage Relationship added parent of 0002428
2017-03-02 21:26 Mr.Bricodage Relationship added parent of 0003219
2017-03-02 21:27 Mr.Bricodage Relationship added parent of 0005061
2017-03-02 21:27 Mr.Bricodage Relationship added parent of 0003646



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker